Subject: MPI on an NT cluster

From: [email-masked]
Date: Wed, 19 Feb 2003 20:00:27 +0000

Folks,

I have a small NT/W2K cluster of single processor machines on a 10/100
network with a fast switch.  I would like to do iteratively 100's of
INDO [fortran] calculations in one big job that is basically a parameter
massager.  I want one machine to send the same set of parameters to all
"slave" nodes and to gather some computed results back to the host in
order to determine the next set of parameters to be sent out to the
slaves, etc, till the host decides self consistency.  INDO molecular
data sets could be stored on the "slaves" before hand.

I am using the Digital FTN compiler that has a bunch of unix
look-alikes, such as getarg, sleep, etc.

If anyone has any related simple examples that I could clone, I would be
most appreciative.  I say this because my knowledge of MPI is trivial at
best.

Many thanks!

John McKelvey